RubyGems Navigation menu

azure-acs 0.1.1

A lightweight Ruby client library for Azure Active Directory ACS.

Gemfile
          gem 'azure-acs', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install azure-acs
  
  
  
  
  
  
  

Authors:

  • Keith Beckman

Owners:

Total downloads 1,993

For this version 1,204

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 7, 2013 (7 KB)
  2. 0.1.0 - June 13, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: